.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-4c98fc2d-bb91-c965-0274-0f938387deec {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4c98fc2d-bb91-c965-0274-0f938387deec) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5d42c5a6-85d2-20d4-64b5-376624aeb05c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5d42c5a6-85d2-20d4-64b5-376624aeb05c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0043d15a-2ed9-b02d-ad8c-279388d6ad6b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0043d15a-2ed9-b02d-ad8c-279388d6ad6b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
